KAFFEINE(1)

NAME
kaffeine - Eine Medienwiedergabe von KDE mit Unterstützung für digitales Fernsehen

ÜBERSICHT

kaffeine [-d, --debug] [--tempfile] [-f, --fullscreen] [-m, --minimal] [-t, --alwaysontop] [--audiocd] [--videocd] [--aspectratio aspect_ratio] [--dvd] [--dumpdvb] [--channel name / number] [--tv channel] [--lastchannel] [files]

Die Optionen --channel, --tv, --lastchannel, --audiocd, --videocd, --dvd and files schließen sich gegenseitig aus.

BESCHREIBUNG

Kaffeine ist eine Anwendung zur Medienwiedergabe. Was sie von den anderen unterscheidet, ist die hervorragende Unterstützung von digitalem Fernsehen (DVB). Kaffeine hat eine benutzerfreundliche Oberfläche, so dass auch Erstbenutzer sofort mit der Wiedergabe ihrer Filme beginnen können: Von DVD (einschließlich DVD-Menüs, Titeln, Kapiteln, etc.), VCD oder einer Datei.

Kaffeine verwendet libVLC als Backend zur Wiedergabe von Video und Audio.

OPTIONEN

-d --debug
    Aktiviert alle Debug-Meldungen. Bitte beachten Sie, dass Kaffeine auch eine Feinabstimmung der Debug-Meldungen ermöglicht, indem Sie Meldungen pro Kategorie mit folgender Umgebungsvariable aktivieren:

    QT_LOGGING_RULES=kaffeine.category.debug=true

    Dabei kann folgendes als category benutzt werden:

    cam
        für DVB-CAM-Protokolle

    dev
        für Protokolle von DVB-Geräten und libdvbv5

    dvbsi
        für DVB MPEG-TS SI Protokolle

    epg
        für DVB-EPG-Protokolle

    dvb
        für andere DVB-Protokolle

    config
        für Einrichtungsprotokolle

    mediawidget
        für mediawidget-Protokolle

    playlist
        für Wiedergabelisten-Protokolle

    sql
        für SQL-Lite-Protokolle

    vlc
        für VLC-Protokolle

--tempfile
    Die von der Anwendung geöffneten Dateien/URLs werden nach Gebrauch gelöscht

-f --fullscreen
    Start im Vollbildmodus. Im Vollbildmodus sind alle Menüs standardmäßig ausgeblendet. Um die Menüs wieder einzublenden, bewegen Sie die Maus an die Menüpositionen, z. B. an die obere/untere oder linke Position des Bildschirms.

-m --minimal
    Start im Minimalmodus. Im Minimalmodus wird die Fensterdekoration mit der Titelleiste angezeigt. Alle anderen Menüs sind standardmäßig ausgeblendet. Um die Menüs wieder einzublenden, bewegen Sie die Maus an die Menüpositionen, z. B. an die obere/untere oder linke Position des Kaffeine-Fensters.

    Start im Minimalmodus

-t --alwaysontop
    Weist die Fensterverwaltung an, das Kaffeine-Hauptfenster immer im Vordergrund vor anderen Fenstern zu halten. Diese Option kann später über die Fensterverwaltung deaktiviert werden, normalerweise durch Anklicken der Titelleiste mit der rechten Maustaste und Abwahl von „Immer im Vordergrund“.

--aspectratio aspect_ratio
    Startet Kaffeine mit einem bestimmten Seitenverhältnis und deaktiviert den automatischen Modus. Dies kann auf breiten und ultrabreiten Monitoren nützlich sein, wenn der Benutzer das Video immer im Vollbildmodus in der maximal möglichen Auflösung sehen möchte. Gültige Werte sind: 1:1, 4:3, 5:4, 16:9, 16:10, 2.21:1, 2,35:1 und 2,39:1. Wenn ein ungültiger Wert übergeben wird oder wenn diese Option nicht verwendet wird, wird standardmäßig der automatische Modus verwendet.

--audiocd
    Audio-CD abspielen

--videocd
    Video-CD abspielen

--dvd
    DVD abspielen

--dumpdvb
    Ausgabe der DVB-Daten (Debug-Option)

--channel name / number
    TV-Kanal abspielen

--tv channel
    (veraltete Option)

--lastchannel
    Zuletzt eingestellten TV-Kanal abspielen

Dateien
    Abzuspielende Dateien oder URLs

DATEIEN

Kaffeine verwendet die Datei scanfile.dvb mit einer Liste bekannter Kanäle je Ort und je Satellit für DVB-S.

Wenn entweder neue Kanäle oder neue Satellitenprogramme hinzugefügt werden, die in Kaffeine nicht verfügbar sind, verwenden Sie entweder dvbv5-scan oder w_scan, um eine neue Datei zu erzeugen (im letzteren Fall in das richtige Format konvertiert) und senden Sie sie an <linux-media@vger.kernel.org>, mit dem Betreff „[PATCH] dtv-scan-tables: Beschreibung“. Der neue Patch wird zu scanfile.dvb hinzugefügt und die aktualisierte Datei kann über das Internet in Kaffeine aktualisiert werden.

SIEHE AUCH
    Weitere ausführliche Dokumentation finden Sie unter help:/kaffeine[1]. Geben Sie diese URL entweder in Konqueror ein oder starten Sie khelpcenter help:/kaffeine).
    kf5options(7)
    qt5options(7)
    dvbv5-scan(1)
    w-scan(1)
    Weitere Informationen finden Sie außerdem auf der Kaffeine-Seite[2]

AUTOREN

Eine Liste aller Autoren von Kaffeine wird durch Eingabe von kaffeine --author in einem Terminal angezeigt.

AUTOR

Burkhard Lück <lueck@hube-lueck.de>
    Autor.

FUßNOTEN

1.  help:/kaffeine
    help:/kaffeine

2.  Kaffeine-Seite
    https://www.kde.org/applications/multimedia/kaffeine/